#7 backport to 1.5.2

closed-accepted
None
5
2002-07-23
2002-07-17
No

This patch makes the minimal changes necessary to make
optik run under Python 1.5.2.

I don't expect to see this integrated into the main
codebase, but it is here for anyone who is interested.

(I did it for SCons: http://www.scons.org/ )

See http://wxidle.sourceforge.net/optik/ for a source
dist with the patch applied.

-- Terrel

Discussion

  • Greg Ward

    Greg Ward - 2002-07-17
    • assigned_to: nobody --> gward
     
  • Greg Ward

    Greg Ward - 2002-07-23
    • status: open --> closed-accepted
     
  • Greg Ward

    Greg Ward - 2002-07-23

    Logged In: YES
    user_id=14422

    Accepted, but on a CVS branch (py152-backport-branch).

    My intention is that Terrel will maintain this branch in CVS
    without bothering me. Since Optik is destined for the standard
    library, it makes more sense to port it forward to take
    advantage of Python 2.3 features, but I have nothing against
    Terrel making a 1.5.2-compatible version of Optik available for
    (eg.) SCons.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks